.container {
  margin-top: 2em;

  mat-horizontal-stepper {
    background: whitesmoke;
  }

  @media (max-width: 1000px) {
    & {
      margin-left: 0.5em;
      margin-right: 0.5em;
    }
  }
  @media (min-width: 1100px) {
    & {
      margin-left: 10rem;
      margin-right: 10rem;
    }
  }
  margin-bottom: 1em;
}

.card-parent {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.card {
  max-width: max-content;
  margin: 1rem;
}

.titre {
  text-align: center;
}

.card-enabled {
  background-color: cornsilk;
}

.card-disabled {
  background-color: indianred;
}

table {
  width: 50%;
  margin-top: 40px;
}

.input-code {
  width: 70%;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

